{
  "schema_version": "1.4.0",
  "id": "GHSA-hp9h-r5f6-7j8m",
  "modified": "2022-05-01T17:46:37Z",
  "published": "2022-05-01T17:46:37Z",
  "aliases": [
    "CVE-2007-0722"
  ],
  "details": "Integer overflow in Apple Mac OS X 10.3.9 and 10.4 through 10.4.8 allows remote user-assisted attackers to execute arbitrary code via a crafted AppleSingleEncoding disk image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0722"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=305214"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2007/Mar/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24479"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/124280"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/34847"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/22948"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017751"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-072A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0930"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-13T22:19:00Z"
  }
}